본문내용 바로가기 메인메뉴 바로가기 푸터 바로가기

보안공지

SAP 제품 취약점 보안 업데이트 권고2021.12.16
□ 개요
 o SAP 社는 자사 제품의 취약점을 해결한 보안 업데이트 공지 [1]
 o 공격자는 취약점을 악용하여 피해를 발생시킬 수 있으므로, 해당 제품을 사용하는 이용자들은 최신 버전으로 업데이트 권고

□ 설명 [1]
 o SAP Commerce에서 발생하는 코드실행 취약점(CVE-2021-21341) 등 11개
 o SAP ABAP Server 및 ABAP Platform에서 발생하는 코드 삽입 취약점(CVE-2021-44231)
 o SAP NZDT에서 발생하는 SQL 인젝션 취약점(CVE-2021-38176)
 o SAP Commerce에서 발생하는 SQL 인젝션 취약점(CVE-2021-42064)
 o SAP Knowledge Warehouse에서 발생하는 XSS 취약점(CVE-2021-42063)
 o SAP NetWeaver AS ABAP에서 발생하는 코드 삽입 취약점(CVE-2021-44235)
 o SAP SuccessFactors Mobile Application에서 발생하는 서비스거부 취약점(CVE-2021-40498)
 o SAF-T Framework에서 발생하는 경로 탐색 취약점(CVE-2021-44232)
 o SAP Commerce에서 발생하는 서비스거부 취약점(CVE-2021-37714)
 
□ 영향받는 제품
 o SAP Commerce : 1905, 2001, 2005, 2105, 2011
 o SAP ABAP Server & ABAP Platform : 701, 740, 750, 751, 752, 753, 754, 755, 756, 804
 o SAP NZDT Mapping Talbe Framework
  - SAP S/4HANA, Versions : 1511, 1610, 1709, 1809, 1909, 2020, 2021
  - SAP LT Replication Server : 2.0, 3.0
  - SAP LTRS for S/4HANA : 1.0
  - SAP Test Data Migration Server version : 4.0
  - SAP Landscape Transformation : 2.0
 o SAP Knowledge Warehouse : 7.30, 7.31, 7.40, 7.50
 o SAP NetWeaver AS ABAP : 700, 701, 702, 710, 711, 730, 731, 740, 750, 751, 752, 753, 754, 755, 756
 o SAP SuccessFactors Mobile Application : 2108 이전 버전
 o SAF-T Framework
  - SAP_FIN : 617, 618, 720, 730
  - SAP_APPL : 600, 602, 603, 604, 605, 606
  - S4CORE : 102, 103, 104, 105
 
□ 해결방안
 o 제조사 홈페이지를 참고하여 최신버전으로 업데이트
 
□ 기타 문의사항
 o 한국인터넷진흥원 사이버민원센터: 국번없이 118

[참고사이트]
[1] https://wiki.scn.sap.com/wiki/display/PSR/SAP+Security+Patch+Day+-+December+2021
 


□ 작성 : 침해사고분석단 취약점분석팀